<ART ID="01925" PID="2006" JID="142" BPAGE="1025" EPAGE="1038" PII="S0218271811019256" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PULSARS AS CELESTIAL BEACONS TO DETECT THE MOTION OF THE EARTH</MTI>
<RTI>Pulsars as Celestial Beacons</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MATTEO LUCA</FNM>
<SNM>RUGGIERO</SNM>
<EAD>matteo.ruggiero@polito.it</EAD>
<X-REF REFID="S0218271811019256AF001"></X-REF>
<X-REF REFID="S0218271811019256AF002"></X-REF>
</AUT>
<AUT>
<FNM>EMILIANO</FNM>
<SNM>CAPOLONGO</SNM>
<EAD>emiliano.capolongo@polito.it</EAD>
<X-REF REFID="S0218271811019256AF001"></X-REF>
<X-REF REFID="S0218271811019256AF002"></X-REF>
</AUT>
<AUT>
<FNM>ANGELO</FNM>
<SNM>TARTAGLIA</SNM>
<EAD>angelo.tartaglia@polito.it</EAD>
<X-REF REFID="S0218271811019256AF001"></X-REF>
<X-REF REFID="S0218271811019256AF002"></X-REF>
</AUT>
<AFF ID="S0218271811019256AF001">Dipartimento di Fisica, Politecnico di Torino, Corso Duca degli Abruzzi 24, 10129 Torino, <CNY>Italy</CNY></AFF>
<AFF ID="S0218271811019256AF002">INFN, Sezione di Torino, Via Pietro, Giuria 1, 10125 Torino, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 October 2010</RE>
<RV>7 February 2011</RV>
</HIST>
<ABST>
<P>In order to show the principle viability of a recently proposed relativistic positioning method based on the use of pulsed signals from sources at infinity, we present an application example reconstructing the world line of an idealized Earth in the reference frame of distant pulsars. The method considers the null four-vectors built from the period of the pulses and the direction cosines of the propagation from each source. Starting from a simplified problem (a receiver at rest) we have been able to calibrate our procedure, evidencing the influence of the uncertainty on the arrival times of the pulses as measured by the receiver, and of the numerical treatment of the data. The most relevant parameter turns out to be the accuracy of the clock used by the receiver. Actually, the uncertainty used in the simulations combines the accuracy of the clock and the fluctuations in the sources. As an evocative example the method has then been applied to the case of an ideal observer moving as a point on the surface of the Earth. The input has been the simulated arrival times of the signals from four pulsars at the location of the Parkes radiotelescope in Australia. Some substantial simplifications have been made both excluding the problems of visibility due to the actual size of the planet, and the behavior of the sources. A rough application of the method to a three-day run gives a correct result with a poor accuracy. The accuracy is then enhanced to the order of a few hundred meters if a continuous set of data is assumed. The method could actually be used for navigation across the solar system and be based on artificial sources, rather than pulsars. The viability of the method, whose additional value is in the self-sufficiency, i.e. independence from any control from other operators, has been confirmed.</P>
</ABST>
<KWDG>
<KWD>Relativity</KWD>
<KWD>astrometry and reference systems</KWD>
<KWD>pulsating sources</KWD>
</KWDG>
</FRONT>
</ART>
