<ART ID="01933" PID="2006" JID="142" BPAGE="989" EPAGE="1024" PII="S0218271811019335" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Paper</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE FIVE-HUNDRED-METER APERTURE SPHERICAL RADIO TELESCOPE (FAST) PROJECT</MTI>
<RTI>The FAST Project</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>RENDONG</FNM>
<SNM>NAN</SNM>
<EAD>nrd@bao.ac.cn</EAD>
<X-REF REFID="S0218271811019335AF001"></X-REF>
<X-REF REFID="S0218271811019335AF002"></X-REF>
</AUT>
<AUT>
<FNM>DI</FNM>
<SNM>LI</SNM>
<EAD>dili@jpl.nasa.gov</EAD>
<X-REF REFID="S0218271811019335AF001"></X-REF>
<X-REF REFID="S0218271811019335AF003"></X-REF>
</AUT>
<AUT>
<FNM>CHENGJIN</FNM>
<SNM>JIN</SNM>
<X-REF REFID="S0218271811019335AF001"></X-REF>
</AUT>
<AUT>
<FNM>QIMING</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0218271811019335AF001"></X-REF>
</AUT>
<AUT>
<FNM>LICHUN</FNM>
<SNM>ZHU</SNM>
<X-REF REFID="S0218271811019335AF001"></X-REF>
</AUT>
<AUT>
<FNM>WENBAI</FNM>
<SNM>ZHU</SNM>
<X-REF REFID="S0218271811019335AF001"></X-REF>
</AUT>
<AUT>
<FNM>HAIYAN</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0218271811019335AF001"></X-REF>
<X-REF REFID="S0218271811019335AF002"></X-REF>
</AUT>
<AUT>
<FNM>YOULING</FNM>
<SNM>YUE</SNM>
<X-REF REFID="S0218271811019335AF001"></X-REF>
</AUT>
<AUT>
<FNM>LEI</FNM>
<SNM>QIAN</SNM>
<X-REF REFID="S0218271811019335AF001"></X-REF>
</AUT>
<AFF ID="S0218271811019335AF001">National Astronomical Observatories, Chinese Academy of Sciences, A20 Datun Road, Chaoyang District, Beijing 100012, <CNY>China</CNY></AFF>
<AFF ID="S0218271811019335AF002">Key Laboratory for Radio Astronomy, Chinese Academy of Sciences, Nanjing 210008, <CNY>China</CNY></AFF>
<AFF ID="S0218271811019335AF003">Jet Propulsion Laboratory, California Institute of Technology, Pasadena, CA 91109, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 July 2010</RE>
<RV>18 February 2011</RV>
</HIST>
<ABST>
<P>Five-hundred-meter Aperture Spherical radio Telescope (FAST) is a Chinese mega-science project to build the largest single dish radio telescope in the world. Its innovative engineering concept and design pave a new road to realize a huge single dish in the most effective way. FAST also represents Chinese contribution in the international efforts to build the square kilometer array (SKA). Being the most sensitive single dish radio telescope, FAST will enable astronomers to jump-start many science goals, such as surveying the neutral hydrogen in the Milky Way and other galaxies, detecting faint pulsars, looking for the first shining stars, hearing the possible signals from other civilizations, etc.</P>
<P>The idea of sitting a large spherical dish in a karst depression is rooted in Arecibo telescope. FAST is an Arecibo-type antenna with three outstanding aspects: the karst depression used as the site, which is large to host the 500-meter telescope and deep to allow a zenith angle of 40 degrees; the active main reflector correcting for spherical aberration on the ground to achieve a full polarization and a wide band without involving complex feed systems; and the light-weight feed cabin driven by cables and servomechanism plus a parallel robot as a secondary adjustable system to move with high precision. The feasibility studies for FAST have been carried out for 14 years, supported by Chinese and world astronomical communities. Funding for FAST has been approved by the National Development and Reform Commission in July of 2007 with a capital budget ~ 700 million RMB. The project time is 5.5 years from the commencement of work in March of 2011 and the first light is expected to be in 2016.</P>
<P>This review intends to introduce the project of FAST with emphasis on the recent progress since 2006. In this paper, the subsystems of FAST are described in modest details followed by discussions of the fundamental science goals and examples of early science projects.</P>
</ABST>
<KWDG>
<KWD>Radio telescope</KWD>
<KWD>active main reflector</KWD>
<KWD>HI 21cm line</KWD>
<KWD>pulsar</KWD>
</KWDG>
</FRONT>
</ART>
